{
  "name": "nuxt-app",
  "private": true,
  "type": "module",
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare",
    "lint": "eslint .",
    "lint:fix": "eslint . --fix",
    "pretty": "prettier --write \"./**/*.{js,mjs,ts,vue,json}\"",
    "tsc": "nuxi typecheck"
  },
  "dependencies": {
    "@libsql/client": "^0.15.15",
    "@nuxt/fonts": "0.11.1",
    "@nuxt/image": "1.10.0",
    "@nuxtjs/i18n": "10.2.1",
    "@nuxtjs/tailwindcss": "6.13.2",
    "@pinia/nuxt": "0.11.0",
    "@vueuse/core": "^14.1.0",
    "array-shuffle": "^3.0.0",
    "daisyui": "^5.0.27",
    "date-fns": "^4.1.0",
    "dotenv": "^16.5.0",
    "drizzle-kit": "^0.31.0",
    "drizzle-orm": "^0.42.0",
    "eslint": "^9.24.0",
    "lodash": "^4.17.21",
    "nuxt": "~3.16.2",
    "pinia": "^3.0.2",
    "pinia-plugin-persistedstate": "^4.7.1",
    "ufo": "^1.6.1",
    "vue": "latest",
    "vue-country-flag-next": "^2.3.2",
    "vue-router": "latest"
  },
  "packageManager": "pnpm@10.4.1+sha512.c753b6c3ad7afa13af388fa6d808035a008e30ea9993f58c6663e2bc5ff21679aa834db094987129aa4d488b86df57f7b634981b2f827cdcacc698cc0cfb88af",
  "devDependencies": {
    "@nuxt/eslint": "1.3.0",
    "@types/lodash": "^4.17.16",
    "eslint-config-prettier": "^10.1.2",
    "prettier": "^3.5.3",
    "tsx": "^4.19.3",
    "typescript": "^5.8.3",
    "vite-plugin-eslint2": "^5.0.3"
  }
}
